## golang-github-evilsocket-ftrace 1.2.0

=== debian/changelog ===
golang-github-evilsocket-ftrace (1.2.0-2) unstable; urgency=medium

  * Correct Vcs-{Git,Browser} locations.
  * Correct Maintainer/Uploaders distinction.

 -- Chris Lamb <lamby@debian.org>  Sat, 15 Sep 2018 17:01:05 +0100

golang-github-evilsocket-ftrace (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #908883)

 -- Chris Lamb <lamby@debian.org>  Mon, 10 Sep 2018 12:32:38 +0100
