=== debian/control ===
Source: golang-github-evilsocket-ftrace
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
Standards-Version: 4.2.1
Homepage: https://github.com/evilsocket/ftrace
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-evilsocket-ftrace.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-evilsocket-ftrace
XS-Go-Import-Path: github.com/evilsocket/ftrace
Testsuite: autopkgtest-pkg-go

Package: golang-github-evilsocket-ftrace-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: trace Linux syscalls using the FTRACE kernel framework
 This package utilizes the FTRACE kernel framework in order to trace system
 calls and kernel events from user space in Go programs.
 .
 Ftrace is an internal tracer designed to help out developers and designers of
 systems to find what is going on inside the kernel. It can be used for
 debugging or analyzing latencies and performance issues that take place
 outside of user-space.
 .
 Although ftrace is typically considered the function tracer it is really a
 framework of several assorted tracing utilities; there's latency tracing to
 examine what occurs between interrupts disabled and enabled as well as for
 preemption and from a time a task is woken to the task is actually scheduled
 in.
